Debian Bug report logs - #532772
[eric] Segmentation fault

version graph

Package: eric; Maintainer for eric is Gudjon I. Gudjonsson <gudjon@gudjon.org>; Source for eric is src:eric.

Reported by: txemi <txemitron@gmail.com>

Date: Thu, 11 Jun 2009 13:54:02 UTC

Severity: important

Found in version eric/4.3.1-1

Fixed in version eric/4.3.4-1

Done: gudjon@gudjon.org (Gudjon I. Gudjonsson)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Thu, 11 Jun 2009 13:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to txemi <txemitron@gmail.com>:
New Bug report received and forwarded. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Thu, 11 Jun 2009 13:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: txemi <txemitron@gmail.com>
To: submit@bugs.debian.org
Subject: [eric] Segmentation fault
Date: Thu, 11 Jun 2009 15:51:15 +0200
Package: eric
Version: 4.3.1-1
Severity: important

--- Please enter the report below this line. ---

$ export LANG=C
$ eric
Segmentation fault


--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.29-2-686

Debian Release: squeeze/sid
  500 unstable        oracio
  500 unstable        ftp.us.debian.org
  500 unstable        cari
    1 experimental    oracio
    1 experimental    ftp.us.debian.org
    1 experimental    cari

--- Package information. ---
Depends                   (Version) | Installed
===================================-+-=============
python                              | 2.5.4-2
python-support           (>= 0.7.1) | 1.0.3
python-qt4               (>= 4.3.1) | 4.5-1
bicyclerepair          (>= 0.9-4.1) | 0.9-4.3
python-pygments                     | 1.0-2
python-chardet                      | 1.0.1-1.1
python-qscintilla2                  | 2.3.2-1.1


Recommends          (Version) | Installed
=============================-+-===========
eric-api-files                |


Suggests             (Version) | Installed
==============================-+-===========
qt4-assistant                  |
qt4-designer                   | 4.5.1-2
qt4-doc-html                   |
pyqt4-dev-tools                |
qt4-dev-tools                  | 4.5.1-2
ruby                           | 4.2
python-doc                     | 2.5.2-1
python-qt4-doc                 |
python-kde4-doc                |
python-profiler                | 2.5.2-1




Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Thu, 11 Jun 2009 17:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Gudjon I. Gudjonsson" <gudjon@gudjon.org>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Thu, 11 Jun 2009 17:36:04 GMT) Full text and rfc822 format available.

Message #10 received at 532772@bugs.debian.org (full text, mbox):

From: "Gudjon I. Gudjonsson" <gudjon@gudjon.org>
To: txemi <txemitron@gmail.com>, 532772@bugs.debian.org
Subject: Re: Bug#532772: [eric] Segmentation fault
Date: Thu, 11 Jun 2009 19:33:58 +0200
Hi
    The problem seems to be python-qscintilla2. Please install the version 
from experimental.
# apt-get install -t experimental libqscintilla2-5 python-qscintilla2
That fixed the problem for me.

Regards
Gudjon




Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Thu, 11 Jun 2009 20:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to txemi <txemitron@gmail.com>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Thu, 11 Jun 2009 20:48:02 GMT) Full text and rfc822 format available.

Message #15 received at 532772@bugs.debian.org (full text, mbox):

From: txemi <txemitron@gmail.com>
To: "Gudjon I. Gudjonsson" <gudjon@gudjon.org>
Cc: 532772@bugs.debian.org
Subject: Re: Bug#532772: [eric] Segmentation fault
Date: Thu, 11 Jun 2009 22:45:21 +0200
Not for me. Any idea? Perhaps I need to grab any other package from
experimental?
thx

$ sudo aptitude install -t experimental libqscintilla2-5 python-qscintilla2
$ export LANG=C
$ eric
Segmentation fault


On Thu, Jun 11, 2009 at 7:33 PM, Gudjon I. Gudjonsson<gudjon@gudjon.org> wrote:
> Hi
>    The problem seems to be python-qscintilla2. Please install the version
> from experimental.
> # apt-get install -t experimental libqscintilla2-5 python-qscintilla2
> That fixed the problem for me.
>
> Regards
> Gudjon
>




Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Fri, 12 Jun 2009 05:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Gudjon I. Gudjonsson" <gudjon@gudjon.org>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Fri, 12 Jun 2009 05:21:02 GMT) Full text and rfc822 format available.

Message #20 received at 532772@bugs.debian.org (full text, mbox):

From: "Gudjon I. Gudjonsson" <gudjon@gudjon.org>
To: txemi <txemitron@gmail.com>, 532772@bugs.debian.org
Subject: Re: Bug#532772: [eric] Segmentation fault
Date: Fri, 12 Jun 2009 07:20:06 +0200
Hi again
> Not for me. Any idea? Perhaps I need to grab any other package from
> experimental?
Please test the new version which is on my private server but I hope it will 
be uploaded soon. It contains strict dependencies on the newest python-qt/sip 
versions which I hope will solve your problems.

deb-src http://195.198.146.229/debian/ source/
deb http://195.198.146.229/debian/ i386/

Regards
Gudjon




Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Wed, 17 Jun 2009 23:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to zees thefirst <zees.thefirst@gmail.com>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Wed, 17 Jun 2009 23:06:02 GMT) Full text and rfc822 format available.

Message #25 received at 532772@bugs.debian.org (full text, mbox):

From: zees thefirst <zees.thefirst@gmail.com>
To: 532772@bugs.debian.org
Cc: gudjon@gudjon.org
Subject: [eric] Segmentation fault
Date: Wed, 17 Jun 2009 16:03:43 -0700
[Message part 1 (text/plain, inline)]
I too am experiencing this seg fault in eric. I am tracking unstable and
have tried both of the suggestions. Neither has worked.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Thu, 18 Jun 2009 06:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Gudjon I. Gudjonsson" <gudjon@gudjon.org>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Thu, 18 Jun 2009 06:15:03 GMT) Full text and rfc822 format available.

Message #30 received at 532772@bugs.debian.org (full text, mbox):

From: "Gudjon I. Gudjonsson" <gudjon@gudjon.org>
To: zees thefirst <zees.thefirst@gmail.com>, 532772@bugs.debian.org
Subject: Re: Bug#532772: [eric] Segmentation fault
Date: Thu, 18 Jun 2009 08:12:17 +0200
Hi
    Sorry, made a mistake, please install it again and it should request 
python-qscintilla2 (>=2.4) and then it shouldn't segfault.

Eric will be uploaded to Debian as soon as python-qscintilla2-2.4 enters 
unstable.

/Gudjon




Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Thu, 18 Jun 2009 13:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to zees <zees.thefirst@gmail.com>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Thu, 18 Jun 2009 13:00:02 GMT) Full text and rfc822 format available.

Message #35 received at 532772@bugs.debian.org (full text, mbox):

From: zees <zees.thefirst@gmail.com>
To: "Gudjon I. Gudjonsson" <gudjon@gudjon.org>
Cc: 532772@bugs.debian.org
Subject: Re: Bug#532772: [eric] Segmentation fault
Date: Thu, 18 Jun 2009 05:55:59 -0700
[Message part 1 (text/plain, inline)]
I uninstalled eric, and reinstalled. This is what happened:

The following packages are BROKEN:
  eric
The following NEW packages will be installed:
  bicyclerepair{a} eric-api-files{a} python-chardet{a}
python-pkg-resources{a} python-pygments{a}
0 packages upgraded, 6 newly installed, 0 to remove and 0 not
upgraded.
Need to get 843kB/5540kB of archives. After unpacking 33.0MB will be
used.
The following packages have unmet
dependencies:
  eric: Depends: python-qscintilla2 (>= 2.4) but it is not
installable
The following actions will resolve these
dependencies:

Install the following packages:
libqscintilla2-5 [2.3.2-1.1 (unstable)]
python-qscintilla2 [2.4-1 (experimental)]


So I did that, this however did not work. eric now gives this:

$ eric
Traceback (most recent call last):
  File "/usr/share/eric/modules/eric4.py", line 46, in <module>
    from KdeQt.KQApplication import KQApplication
  File "/usr/share/eric/modules/KdeQt/__init__.py", line 20, in <module>
    import Preferences
  File "/usr/share/eric/modules/Preferences/__init__.py", line 26, in
<module>
    from PyQt4 import
Qsci
ImportError: /usr/lib/pymodules/python2.5/PyQt4/Qsci.so: undefined symbol:
_ZN9QsciLexer9setEditorEP13QsciScintilla


So i tried to install the libqscintilla2-5 from experimental (2.4-1) and
eric once again seg faults.






On Wed, Jun 17, 2009 at 11:12 PM, Gudjon I. Gudjonsson <gudjon@gudjon.org>wrote:

> Hi
>    Sorry, made a mistake, please install it again and it should request
> python-qscintilla2 (>=2.4) and then it shouldn't segfault.
>
> Eric will be uploaded to Debian as soon as python-qscintilla2-2.4 enters
> unstable.
>
> /Gudjon
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Thu, 18 Jun 2009 13:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Gudjon I. Gudjonsson" <gudjon@gudjon.org>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Thu, 18 Jun 2009 13:21:02 GMT) Full text and rfc822 format available.

Message #40 received at 532772@bugs.debian.org (full text, mbox):

From: "Gudjon I. Gudjonsson" <gudjon@gudjon.org>
To: zees <zees.thefirst@gmail.com>, 532772@bugs.debian.org
Subject: Re: Bug#532772: [eric] Segmentation fault
Date: Thu, 18 Jun 2009 15:17:07 +0200
Hi

> Install the following packages:
> libqscintilla2-5 [2.3.2-1.1 (unstable)]
> python-qscintilla2 [2.4-1 (experimental)]
I don't understand how you managed to do that. python-qscintilla depends on 
libqscintilla2-5 [2.4-1 (experimental)] not [2.3.2-1.1 (unstable)].
I don't think this is a bug. Anyway, just install it and it will work :)

/Gudjon




Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Thu, 18 Jun 2009 22:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to zees <zees.thefirst@gmail.com>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Thu, 18 Jun 2009 22:36:02 GMT) Full text and rfc822 format available.

Message #45 received at 532772@bugs.debian.org (full text, mbox):

From: zees <zees.thefirst@gmail.com>
To: 532772@bugs.debian.org
Subject: Re: Bug#532772: [eric] Segmentation fault
Date: Thu, 18 Jun 2009 15:08:40 -0700
[Message part 1 (text/plain, inline)]
I have done that. per dpkg:
ii  libqscintilla2-5         2.4-1      The Qt4 port of the Scintilla source
code ed
ii  python-qscintilla2    2.4-1      Python bindings for QScintilla 2
ii  eric                        4.3.4-1   full featured Python IDE
ii  eric-api-files            4.3.4-1   API description files for use with
eric

however I still get the seg fault.

I have also tried this:
ii  libqscintilla2-5        2.3.2-1.1    The Qt4 port of the Scintilla
source code ed
ii  python-qscintilla2   2.3.2-1.1    Python bindings for QScintilla 2
ii  eric                       4.3.1-1       full featured Python IDE
ii  eric-api-files           4.3.1-1       API description files for use
with eric

same, seg fault

also tried:
ii  libqscintilla2-5        2.4-1        The Qt4 port of the Scintilla
source code ed
ii  python-qscintilla2   2.4-1        Python bindings for QScintilla 2
ii  eric                       4.3.1-1     full featured Python IDE
ii  eric-api-files           4.3.1-1     API description files for use with
eric

same, seg fault.


are there any other possible errors, or combination there of, that I am
making?



as far as what aptitude wanted to install to resolve the break, I see no
version requirement for libqscintilla2-5 in python-qscintilla2...per
aptitude:

$ aptitude show python-qscintilla2
Package: python-qscintilla2
New: yes
State: installed
Automatically installed: yes
Version: 2.4-1
Priority: extra
Section: python
Maintainer: Torsten Marek <shlomme@debian.org>
Uncompressed Size: 1733k
Depends: python (< 2.6), python (>= 2.4), python-support (>= 0.90.0), libc6
(>=
         2.1.3), libgcc1 (>= 1:4.1.1), libqscintilla2-5, libqtcore4 (>=
4.5.1),
         libqtgui4 (>= 4.5.1), libstdc++6 (>= 4.1.1), python-qt4 (>= 4.5)




On Thu, Jun 18, 2009 at 6:17 AM, Gudjon I. Gudjonsson <gudjon@gudjon.org>wrote:

> Hi
>
> > Install the following packages:
> > libqscintilla2-5 [2.3.2-1.1 (unstable)]
> > python-qscintilla2 [2.4-1 (experimental)]
> I don't understand how you managed to do that. python-qscintilla depends on
> libqscintilla2-5 [2.4-1 (experimental)] not [2.3.2-1.1 (unstable)].
> I don't think this is a bug. Anyway, just install it and it will work :)
>
> /Gudjon
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Fri, 19 Jun 2009 05:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Gudjon I. Gudjonsson" <gudjon@gudjon.org>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Fri, 19 Jun 2009 05:18:02 GMT) Full text and rfc822 format available.

Message #50 received at 532772@bugs.debian.org (full text, mbox):

From: "Gudjon I. Gudjonsson" <gudjon@gudjon.org>
To: zees <zees.thefirst@gmail.com>, 532772@bugs.debian.org
Subject: Re: Bug#532772: [eric] Segmentation fault
Date: Fri, 19 Jun 2009 07:17:04 +0200
Hi again
    Sorry, your mirrors must have been updated earlier than mine. All the 
python-qt4 packages have been upgraded and now eric segfaults for me too.
I will take a look at it.

Cheers
Gudjon




Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Fri, 19 Jun 2009 06:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Gudjon I. Gudjonsson" <gudjon@gudjon.org>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Fri, 19 Jun 2009 06:00:04 GMT) Full text and rfc822 format available.

Message #55 received at 532772@bugs.debian.org (full text, mbox):

From: "Gudjon I. Gudjonsson" <gudjon@gudjon.org>
To: zees <zees.thefirst@gmail.com>, 532772@bugs.debian.org
Subject: Re: Bug#532772: [eric] Segmentation fault
Date: Fri, 19 Jun 2009 07:56:58 +0200
I'm sorry but I guess it is impossible to get eric running now. I will report 
it to upstream immediately and see if Detlev has any solution.

/Gudjon




Information forwarded to debian-bugs-dist@lists.debian.org, gudjon@gudjon.org (Gudjon I. Gudjonsson):
Bug#532772; Package eric. (Fri, 19 Jun 2009 07:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to zees <zees.thefirst@gmail.com>:
Extra info received and forwarded to list. Copy sent to gudjon@gudjon.org (Gudjon I. Gudjonsson). (Fri, 19 Jun 2009 07:09:07 GMT) Full text and rfc822 format available.

Message #60 received at 532772@bugs.debian.org (full text, mbox):

From: zees <zees.thefirst@gmail.com>
To: "Gudjon I. Gudjonsson" <gudjon@gudjon.org>
Cc: 532772@bugs.debian.org
Subject: Re: Bug#532772: [eric] Segmentation fault
Date: Fri, 19 Jun 2009 00:07:06 -0700
[Message part 1 (text/plain, inline)]
Ok, thank you. At least I know I'm not crazy :)

On Thu, Jun 18, 2009 at 10:56 PM, Gudjon I. Gudjonsson <gudjon@gudjon.org>wrote:

> I'm sorry but I guess it is impossible to get eric running now. I will
> report
> it to upstream immediately and see if Detlev has any solution.
>
> /Gudjon
>
[Message part 2 (text/html, inline)]

Reply sent to gudjon@gudjon.org (Gudjon I. Gudjonsson):
You have taken responsibility. (Sun, 21 Jun 2009 22:45:07 GMT) Full text and rfc822 format available.

Notification sent to txemi <txemitron@gmail.com>:
Bug acknowledged by developer. (Sun, 21 Jun 2009 22:45:07 GMT) Full text and rfc822 format available.

Message #65 received at 532772-close@bugs.debian.org (full text, mbox):

From: gudjon@gudjon.org (Gudjon I. Gudjonsson)
To: 532772-close@bugs.debian.org
Subject: Bug#532772: fixed in eric 4.3.4-1
Date: Sun, 21 Jun 2009 22:17:20 +0000
Source: eric
Source-Version: 4.3.4-1

We believe that the bug you reported is fixed in the latest version of
eric, which is due to be installed in the Debian FTP archive:

eric-api-files_4.3.4-1_all.deb
  to pool/main/e/eric/eric-api-files_4.3.4-1_all.deb
eric_4.3.4-1.diff.gz
  to pool/main/e/eric/eric_4.3.4-1.diff.gz
eric_4.3.4-1.dsc
  to pool/main/e/eric/eric_4.3.4-1.dsc
eric_4.3.4-1_all.deb
  to pool/main/e/eric/eric_4.3.4-1_all.deb
eric_4.3.4.orig.tar.gz
  to pool/main/e/eric/eric_4.3.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 532772@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gudjon I. Gudjonsson <gudjon@gudjon.org> (supplier of updated eric package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 21 Jun 2009 21:38:27 +0200
Source: eric
Binary: eric eric-api-files
Architecture: source all
Version: 4.3.4-1
Distribution: unstable
Urgency: low
Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
Changed-By: Gudjon I. Gudjonsson <gudjon@gudjon.org>
Description: 
 eric       - full featured Python IDE
 eric-api-files - API description files for use with eric
Closes: 532772
Changes: 
 eric (4.3.4-1) unstable; urgency=low
 .
   * New upstream release
   * Comment out gen_python_api.py in rules file. Api file generation needs
     to be checked.
   * Upgrade dependencies. Python-qt/sip versions cannot be mixed but eric
     can be backported with older python versions.
   * Depend on experimental version on python-qscintilla2 (Closes: #532772)
   * Add versioned dependency on runtime python-qscintilla2 (2.4-3)
   * Add python-qt4-sql to suggests
   * Bump standard version to 3.8.2. No changes needed
   * Remove dh_desktop from rules file
Checksums-Sha1: 
 bae81cc58b3946613cd72b4af224ef021b83942e 1364 eric_4.3.4-1.dsc
 a0c3a8fd095dbfc13f0d25249e1c4fd027dc5e6b 5130327 eric_4.3.4.orig.tar.gz
 431e4a3345691b2501759a10b44456093773c4bb 1270784 eric_4.3.4-1.diff.gz
 0f64022a150f94ca2d2aa08c4949db2fb06c7597 4690866 eric_4.3.4-1_all.deb
 4e814de34a016d383b11e672de7151be89a58606 205048 eric-api-files_4.3.4-1_all.deb
Checksums-Sha256: 
 40dc1de98ccbca523c066e553a942e1513716b5dc94eee12c1a4b24cc1dc3474 1364 eric_4.3.4-1.dsc
 53ef91728e9718fdc7268c5e4bec49ec73075a6a5095ed29d475572a734d873a 5130327 eric_4.3.4.orig.tar.gz
 df97e85d055c78d5511438b86c2dbf95c35f99c3f662d420241f48094319c168 1270784 eric_4.3.4-1.diff.gz
 f8c6c651d6b716025818ce34701c1e3c42a67e21dca1c0cdd299290c5992af0d 4690866 eric_4.3.4-1_all.deb
 33f652ad3661403b221d1d19ecf4dc7e06462cf86bb2b65b987a5cf7d521988f 205048 eric-api-files_4.3.4-1_all.deb
Files: 
 ff9d494d69db6f48c56005eb506fbeb2 1364 devel optional eric_4.3.4-1.dsc
 d64506bac4285cac409c80c28008b7af 5130327 devel optional eric_4.3.4.orig.tar.gz
 a243326160551dc1d4398a896b371243 1270784 devel optional eric_4.3.4-1.diff.gz
 113f8009d2f5addec5487325858a3e92 4690866 devel optional eric_4.3.4-1_all.deb
 85b1f57d4d414388f0b0dcc70fb6e344 205048 devel optional eric-api-files_4.3.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAko+rIAACgkQB01zfu119ZkMCwCgmjGXD2CShv8jZsg8FBt61tZ0
UsAAn0jVQd02ZtlWYZWd8nfn0R458FcY
=olxq
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 06 Jan 2010 07:36:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:48:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.